.flyout-nav-banner .flyout-nav-banner-rl-background .rlc-image {
    display:inline;
    width:auto;
    max-width: 100%;
}
.flyout-nav-banner .rlc-all-pos-bottom-left {
    bottom:15px;
    left:15px;
}
.flyout-nav-banner .rlc-title {
    font-family:"Didot W01 Headline";
    font-size:16px;
    font-weight:400;
    margin:0 auto 10px;
    letter-spacing:.15em;
    text-align:left;
}
.flyout-nav-banner .rlc-all-caret:after{
    content:'';
    position:absolute;
    top:50%;
    left:15%;
    margin-left:0;
    margin-top:.95em;
    font-size:93.5%!important;
    letter-spacing:-.3333em;
    line-height:1;border-right:0 solid #000;
    border-bottom:1px solid #000;
    border-color:inherit;
    -webkit-transform:rotate(0) translateY(0);
    transform:rotate(0) translateY(0);
    background-color:inherit;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    height:0;
    width:4.9em;
    left:50%;
    -webkit-transform:translate(-50%,0);
    transform:translate(-50%,0);
}
.flyout-nav-banner .rlc-cta{
    font-family:'HCo Gotham Book';
    font-weight:600;
}
.flyout-nav-banner .rlc-hotspot{
    display:block;
    width:100%;
}